TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-ids^int/ord^fun I ) -> elt-rng

### Description

<shortdoc> The norm of the ideal I. </shortdoc>

### Examples

x_ff3 := FiniteField(3); x_ff3x := PolynomialAlgebra(x_ff3); x_ff3xy := PolynomialAlgebra(x_ff3x); x_f := x_ff3xy.1^2+1; x_F := FunctionField(x_f); x_O := MaximalOrderFinite(x_F); x_I := Element(x_O,[3,1])*x_O; Norm(x_I);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack